{% extends 'visitor/base.html.twig' %}

{% block content %}
    <section class="pb-5 mb-5">
        <div class="containerBox">
            <div class="gridHp">
                <div class="text">
                    <p class="p18">
                        <span class="p14 bold">
							{{ 'body.dashboard.section.gridHp.span'|trans }}
                        </span>
                        <br>
                        {{ 'body.dashboard.section.gridHp.text'|trans }}
                    </p>
                    <h3 class="h3">
                        {{ 'body.dashboard.section.gridHp.h3'|trans }}
                    </h3>
                    <button class="blackButton">{{ 'body.dashboard.section.gridHp.button'|trans }}</button>
                </div>
                <div class="imgHp relative">
                    <img src={{asset('static/images/visitor/img.png')}}>
                </div>
            </div>
        </div>
    </section>
    <section class="sec2hp">
        <div class="containerBox">
            <h1 class="text-center white mb-5">
				<span style="margin-left: -300px;">
					{{ 'body.dashboard.section.sec2hp.span'|trans }}
				</span>
                <br>
                <span class="ps-5" style="margin-left: 50px;">
					{{ 'body.dashboard.section.sec2hp.span2'|trans }}
				</span>
            </h1>

            <div class="stepHP mt-5 pt-5">
                <div class="col-5 right">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right1.p1'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right1.p2'|trans }}
                    </p>
                </div>
                <div class="my-3" style="text-align: center;">
                    <img src={{asset('static/images/visitor/plus.png')}} alt="plus">

                </div>
                <div class="col-5 left">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left1.p1'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left1.p2'|trans }}
                    </p>
                </div>
                <div class="my-3" style="text-align: center;">
                    <img src={{asset('static/images/visitor/plus.png')}} alt="plus">

                </div>
                <div class="col-5 right">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right2.p1'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.right2.p2'|trans }}
                    </p>
                </div>
                <div class="my-3" style="text-align: center;">
                    <img src={{asset('static/images/visitor/plus.png')}} alt="plus">
                </div>
                <div class="col-5 left">
                    <p class="h3 relative white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left2.p1'|trans }}<br>{{ 'body.dashboard.section.sec2hp.stepHP.left2.p2'|trans }}
                    </p>
                    <p class="p14 white">
                        {{ 'body.dashboard.section.sec2hp.stepHP.left2.p3'|trans }}
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section class="bann my-5 pt-5">
        <div class="contentBann text-center m-auto relative" style="max-width: 900px;">
            <img src={{asset('static/images/visitor/test.png')}} alt="bann">
        </div>
    </section>
{% endblock %}
